package it.integry.integrywmsnative.core.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public final class NoResultFromCodMartException extends Exception {

    public NoResultFromCodMartException() {
        super(UtilityResources.getString(R.string.no_result_from_cod_mart));
    }

    public NoResultFromCodMartException(String codMart) {
        super(UtilityResources.getString(R.string.no_result_from_cod_mart) + " (" + codMart + ")");
    }
}
